
/*****  paint-july4 *****/

.paint-independence a, .paint-independence a:hover, .paint-independence a:focus {
    background: transparent!important;
    border: 1px solid!important;

}

.stain-independence a, .paint-independence a:hover, .paint-independence a:focus {
    background: transparent!important;
    border: 1px solid!important;

}

@media (min-width: 1200px) {
	.paint-independence a {
		position: relative;
	    top: -170px;
	    left: -60px;
	    background: transparent;
	    border: 1px solid;
	}
}

@media (min-width: 1101px) and (max-width: 1199px) {
	.paint-independence a {
		position: relative;
		top: -115px;
		left: -20px;
		padding: 15px !important;
	}
}


@media (min-width: 992px) and (max-width: 1100px) {
	.paint-independence a {
		position: relative;
		top: -110px;
		left:-25px;
		padding: 15px !important;
	}
}

@media (min-width: 950px) and (max-width: 991px) {
	.paint-independence a {
		position: relative;
		top: -650px;
		left: 220px;
	}
}

@media (min-width: 850px) and (max-width: 949px) {
	.paint-independence a {
		position: relative;
		top: -600px;
		left: 200px;
	}
}

@media (min-width: 768px) and (max-width: 849px) {
	.paint-independence a {
		position: relative;
		top: -540px;
		left: 170px;
	}
}

@media (min-width: 700px) and (max-width: 767px) {
	.paint-independence a {
		position: relative;
		top: -500px;
		left: 145px
	}
}

@media (min-width: 600px) and (max-width: 699px) {
	.paint-independence a {
		position: relative;
		top: -440px;
		left: 115px;
	}
}

@media (min-width: 550px) and (max-width: 599px) {
	.paint-independence a {
		position: relative;
		top: -400px;
		left: 100px
	}
}

@media (min-width: 500px) and (max-width: 549px) {
	.paint-independence a {
		position: relative;
    	top: -360px;
    	left: 95px;
	}
}

@media (min-width: 450px) and (max-width: 499px) {
	.paint-independence a {
		position: relative;
		top: -330px;
		left: 90px;
	}
}

@media (min-width: 420px) and (max-width: 449px) {
	.paint-independence a {
		position: relative;
		top: -310px;
		left: 90px
	}
}

@media (min-width: 400px) and (max-width: 419px) {
	.paint-independence a {
		position: relative;
	    top: -300px;
	    left: 85px;
		padding: 15px !important;
	}
}

@media (min-width: 360px) and (max-width: 399px) {
	.paint-independence a {
		position: relative;
		top: -275px;
    	left: 85px;
		padding: 15px !important;
	}
}

@media (min-width: 330px) and (max-width: 359px) {
	.paint-independence a {
		position: relative;
    	top: -250px;
    	left: 83px;
		padding: 15px !important;
	}
}

@media (min-width: 310px) and (max-width: 329px) {
	.paint-independence a {
		position: relative;
	    top: -240px;
	    left: 83px;
		padding: 15px !important;
	}
}

@media (min-width: 290px) and (max-width: 309px) {
	.paint-independence a {
		position: relative;
		top: -225px;
    	left: 73px;	
		padding: 15px !important;
	}
}

@media (max-width: 289px) {
	.paint-independence a {
		position: relative;
    	top: -230px;
    	left: 70px;
		padding: 15px !important;
	}
}
